import Vue from 'vue'
import App from './App'
import api from './plugin/api'
import uiconfig from './plugin/uiconfig'
import uView from "uview-ui";
import utils from './plugin/utils'
Vue.use(api)
Vue.use(uView)
Vue.config.productionTip = false
Vue.prototype.$uiConfig = uiconfig
Vue.prototype.$utils = utils
App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()